Bug 982862 - 7.1.1. Setting the Update-Checking Interval
7.1.1. Setting the Update-Checking Interval
Status: ON_QA
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Navneet Singh
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 23:35 EDT by Ryan
Modified: 2013-08-01 10:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed the errors in these consecutive bug reports (6.52 KB, patch)
2013-08-01 10:57 EDT, Navneet Singh
no flags Details | Diff

  None (edit)
Description Ryan 2013-07-09 23:35:41 EDT
Description of problem:

This section (6.1.1) is no longer applicable to Gnome 3.8.3. I cannot locate a way of setting the update check interval in gnome packagekit any longer
Comment 1 Ryan 2013-07-10 00:13:27 EDT
I cannot find the gui of software update preferences without accessing via the command line which can be done by typing gpk-prefs
Comment 2 Ryan 2013-07-10 05:04:02 EDT
FranciscoD has provided a solution for accessing from the gui:

Click on activities while in the 'software' app
click on the app tile in the activity bar (e.g. task bar tile)
this will show a menu containing 'software sources' which is the system update preferences dialogue
Comment 3 Ryan 2013-07-15 03:16:57 EDT
this is now section 7.1.1
Comment 4 Navneet Singh 2013-08-01 10:56:20 EDT
Hi Ryan,

Thank you for reporting the errors. I have verified the errors and edited the document. Hope to see changes soon.

Thanks,
Navneet Singh
Comment 5 Navneet Singh 2013-08-01 10:57:44 EDT
Created attachment 781647 [details]
Fixed the errors in these consecutive bug reports

Note You need to log in before you can comment on or make changes to this bug.